Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_001	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_002	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_003	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_004	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_005	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_006	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_007	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_008	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_009	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_010	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_011	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_012	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_013	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_014	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_015	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_016	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_017	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_018	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_019	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_020	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_021	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_022	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -22,5 +22,6 @@
  28.00             molweight
 2.16E-13           OH Reaction rate - C [cm^3/molecule/sec]
-115                OH reaction rate - D [K]
+115.0              OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_024	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_025	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -23,4 +23,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_026
===================================================================
--- options/SPECIES/SPECIES_026	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_026	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -22,5 +22,6 @@
 16.00              molweight
 9.65E-20           OH Reaction rate - C [cm^3/molecule/sec]
-1082.0             OH reaction rate - D [K]
+1082.0             OH Reaction rate - D [K]
+2.58               OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_027
===================================================================
--- options/SPECIES/SPECIES_027	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_027	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -22,5 +22,6 @@
 30.00              molweight
 15.2E-18           OH Reaction rate - C [cm^3/molecule/sec]
-498                OH reaction rate - D [K]
+498.0              OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_028
===================================================================
--- options/SPECIES/SPECIES_028	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_028	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -22,5 +22,6 @@
 44.000             molweight
 15.5E-18           OH Reaction rate - C [cm^3/molecule/sec]
-61                 OH reaction rate - D [K]
+61.                OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_108
===================================================================
--- options/SPECIES/SPECIES_108	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_108	(revision f9ce123b9b047af2fdd26aa67406bfdc873bbafd)
@@ -14,11 +14,12 @@
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
-1.9E03            Dry deposition (particles) - rho
+1.9E+03            Dry deposition (particles) - rho
 4.0E-07            Dry deposition (particles) - dquer
 3.0E-01            Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
  64.00             molweight
--1.35E-12          OH Reaction rate - C
-1.0                OH Reaction rate - D
+-1.35E-14           OH Reaction rate - C [cm^3/molecule/sec]
+120.0              OH Reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
